Subject: New Reply Received - RETURN ALL MY MONEY!!!!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 14:03:16 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  RETURN ALL MY MONEY!!!!  Ticket comment <div dir="ltr">The 

<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>processed of the amount (</span><span dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;white-space:pre-wrap'>  </span><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>171.50)  for returned items on order </span><strong style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> 9588648751</strong><div>
<strong style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I am still waiting the rest of the refund as I paid </strong>AED 217 (I must received) I only receive, AED 171.50 (Oct. 12)</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 11, 2022 at 1:34 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Kathy ,<br><br>
</div>
<div dir="ltr"><div style="word-break:break-word;box-sizing:border-box">Thank you for reaching out to us and giving us the opportunity to serve you.<div>
<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">The refund has been processed of the amount (76.47+122.72+18.50)  for returned items on order  <strong>9589618901</strong> to your Card number:  457268******2891 on  10/18/22,   10/19/22,  10/24/22   and the process take7 -14 working days according to bank norms.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">The refund has been processed of the amount (<span style="white-space:pre-wrap" dir="ltr">  </span>171.50)  for returned items on order <strong> 9588648751 </strong>to your Card number:  457268******2891 on  <span style="white-space:pre-wrap" dir="ltr">  </span>10/12/22  and the process take7 -14 working days according to bank norms.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">​<br>
</div>
</div>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Babyshop </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018788